<?php
/** @var MSTS_InvoiceMe_Block_Customer_InvoiceMe $this */
?>
<?php if ($this->isInvoiceMeOrder()) : ?>
<div class="msts-invoiceme-buyer-portal-link order-info">
    <p><?php echo $this->__('Want to view your invoices, increase your credit line, or make a payment? Please visit the <a href="%s">InvoiceMe Portal</a>.', $this->getBuyerPortalURL()) ?></p>
</div>
<?php endif; ?>
